[jira] [Commented] (PROTON-2319) [python] Remove support for python 2.6

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Commented] (PROTON-2319) [python] Remove support for python 2.6

ASF subversion and git services (Jira)

    [ https://issues.apache.org/jira/browse/PROTON-2319?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=17266077#comment-17266077 ]

ASF GitHub Bot commented on PROTON-2319:
----------------------------------------

jiridanek merged pull request #288:
URL: https://github.com/apache/qpid-proton/pull/288


   


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
[hidden email]


> [python] Remove support for python 2.6
> --------------------------------------
>
>                 Key: PROTON-2319
>                 URL: https://issues.apache.org/jira/browse/PROTON-2319
>             Project: Qpid Proton
>          Issue Type: Improvement
>          Components: python-binding
>            Reporter: Andrew Stitcher
>            Assignee: Andrew Stitcher
>            Priority: Major
>             Fix For: proton-c-0.34.0
>
>
> Python 2.6 has been on life support for a long time - it's only present in Proton because of RHEL 6 which has now gone out of support. So now is a good time to remove the remaining awkward bits of code that only exist to support Python 2.6.
> Python 2.7 - you're next!



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]